__gnu_cxx::random_condition::group_adjustor(3cxx)

NAME
__gnu_cxx::random_condition::group_adjustor - Group condition.

SYNOPSIS

#include <throw_allocator.h>

  Public Member Functions

group_adjustor (size_t size)

Detailed Description

Group condition.

Author

Generated automatically by Doxygen for libstdc++ from the source code.